Subject: Re: Maintaining Non-Cygwin Packages???
From: Robert Collins <[email-masked]>
To: David Ryan <[email-masked]>
Cc: [email-masked]
Date: 12 Oct 2002 17:23:57 +1000

On Sat, 2002-10-12 at 12:31, David Ryan wrote:
> 
> Hi,
> 
> I have a number of packages I would like to create and provide to my 
> users that I don't feel would be that useful to the whole cygwin 
> community.  The users of my web site however would find the convenience 
> of an installable package much easier than instructions on how to build 
> the sources.  Two questions..
> 
> 1.  Is it possible to have setup.exe install packages outside of the 
> list of official packages?

Yes, using the 'other url' capability in setup.
There is much more on this in the cygwin-apps archives.

Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---